/*****************************************/
/*                                       */
/*  DESKTOP STYLES @ 1024px AND GREATER  */
/*                                       */
/*****************************************/


@media only screen and (min-width: 960px) {

.masthead, .banner, .content, .section, .footer { width: 960px; }

/* MASTHEAD */

.masthead { background-color: ; }

/* BANNER */

.banner_wrapper, .banner, .bx-wrapper, .bxslider, .bxslider li {  height: 540px; /* 16:9 - height: 529px; if width is standard 940px */ }
.banner_wrapper {  }
.banner {  }
.banner_overlay { height: 540px; }
.banner_overlay_text { font-size: 2.625em; }

/* NEW MENU with DROPDOWNS */

.mobile_icon, .m_expand { display: none; }

.sitenav { display: block !important; }
.sitelinks { 
	display: block !important;
	top: 90px; 
	left: auto;
	right: 10px; 
	width: auto;
	background-color: transparent;
	}
.sitelinks li { 
	display: block;
	float: left;
	margin: 0px 40px 0px 0px; /* Space in-between menu items */
	padding: 0px;
	}
.sitelinks li a {  
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: 400;
	text-transform: uppercase;
	border: 0px none transparent;
	background-color: transparent;
	padding: 16px 10px 0px 10px;
	height: 44px; /* 60px Total */
	}
.sitelinks .menu_last { margin-right: 0px; }

.sitelinks .divider { display: inline; padding: 0px 10px 0px 5px; color: #FFF !important; }
.sitelinks li a:hover, #page_services .menu_services a, #page_news .menu_news a, #page_about .menu_about a, #page_contact .menu_contact a { background-color: transparent; color: #afbd22; }
.sitelinks li:hover a,.sitelinks li:hover a {  }
.sitelinks li.na, .sitelinks li .divider.na {  }
.sitelinks li.na:hover a {  }

/* SUBMENUS */

.sitelinks li:hover .sitesublinks { 
	display: block !important; 
	width: 100%;
	position: absolute; 
	margin: 0px 0px 0px 0px; 
	padding: 0px;  
	z-index: 9999;
	}
.sitesublinks li { width: 100%; }
.sitesublinks li a { 
	background-color: rgba(255,255,255,1.0); /* Sets the color for the entire menu when it first drops down */
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding: 15px 21px 16px 21px; 
	text-align: left;
	text-transform: none;
	height: auto;
	}
.sitesublinks li a:hover { background-color: #7a7c80; color: #FFF; }
.sitesublinks li.last { border-bottom: 0px none transparent; }



/* CONTENT */

.col_full { width: 940px; }
.col_full.nomargin { width: 960px; }
.col_half { width: 460px; }
.col_half.nomargin { width: 480px; }
	.col_half.nomargin .col_half { width: 220px; }
	.col_half.nomargin .col_third { width: 140px; }
	.col_half.nomargin .col_quarter { width: 100px; }
.col_third { width: 300px; }
.col_third.nomargin { width: 320px; }
.col_twothirds { width: 620px; }
.col_twothirds.nomargin { width: 640px; }
	.col_twothirds.nomargin .col_half { width: 300px; }
	.col_twothirds.nomargin .col_third {  } /* NOPE!!! - Not Divisible */
	.col_twothirds.nomargin .col_quarter { width: 140px; }
.col_quarter { width: 220px; }
.col_quarter.nomargin { width: 240px; }
.col_threequarters { width: 700px; }
.col_threequarters.nomargin { width: 720px; }
	.col_threequarters.nomargin .col_half { width: 340px; }
	.col_threequarters.nomargin .col_third { width: 220px; }
	.col_threequarters.nomargin .col_quarter { width: 160px; }

/* OVERVIEW */

.pic_box { width: 420px; margin-left: 20px; }
.pic_box { }
.pic { margin: 0px auto; }
.youtube { width: 420px; height: 236px; }
.pic_multi {
	width: 134px;
	height: 89px;
	margin-top: 9px;
	margin-right: 9px;
	}
.pic_multi:nth-child(2n) { margin-right: 9px; }
.pic_multi:nth-child(3n) { margin-right: 0px; }
.pic_multi_spacer { width: 134px; height: 89px; }

/* OVERVIEW MULTI-PIC GALLERY */

.gallery_main { width: 380px; height: 253px; }
.gallery_thumb { width: 95px; height: 63px; }
.gallery_count { padding-top: 16px; }

/* DOWNLOADS */

.downloads { width: 420px; margin-left: 20px; }

/* BROWSE */

.browse_pic_box { width: 40%; }
.browse_more { width: 55%; }
.browse_more a { }

/* FOOTER */

.content_wrapper {  } /* Padding matches footer height. This container JUST makes room for footer. */
.footer_wrapper, .footer {  }
.footer_wrapper {  }
.footer {  }
.footer .divider {  }

.company { 
	
	}
.address {
	
	}

}

/* HIDE ON DESKTOPS @ 1024px - 1119px */

/* @media only screen and (min-width: 960px) AND (max-width: 1119px) { .d_hide { display: none !important; visibility: hidden !important; } } */ /* IF LARGE */
@media only screen and (min-width: 960px) { .d_hide { display: none !important; visibility: hidden !important; } } /* IF NO LARGE */
